commands:
	g++ -E exercise_02_22.cpp -o exercise_02_22.ii 
	g++ -S exercise_02_22.ii -o exercise_02_22.s
	g++ -c exercise_02_22.s -o exercise_02_22.o
	g++    exercise_02_22.o -o exercise_02_22
	echo exercise_02_22 > .gitignore

removes:
	rm exercise_02_22.ii exercise_02_22.s exercise_02_22.o exercise_02_22 .gitignore
test: 
	./exercise_02_22
